millesima_administrator_compte_consult:
    path:     /consulter
    defaults: { _controller: MillesimaActionsBundle:Administrator:consulterCompte}

millesima_administrator_ajax_get_acheteur_by_account:
    path:     /consulter/liste/acheteur/{idU}
    defaults: { _controller: MillesimaActionsBundle:Administrator:listeAcheteur}
    options:
            expose: true

millesima_administrator_ajax_affect_acheteur_to_demandeur:
    path:     /affect/{idA}/{idD}/acheteur
    defaults: { _controller: MillesimaActionsBundle:Administrator:affectationAcheteurToDemandeur}
    options:
            expose: true

millesima_administrator_ajax_annuler_affect_acheteur_to_demandeur:
    path:     /affect/annuler/{idA}/{idD}/acheteur
    defaults: { _controller: MillesimaActionsBundle:Administrator:annulerAffectationAcheteurToDemandeur}
    options:
            expose: true

millesima_administrator_ajax_get_demandeur_by_account:
    path:     /consulter/liste/demandeur/{idU}
    defaults: { _controller: MillesimaActionsBundle:Administrator:listeDemandeur}
    options:
            expose: true

millesima_administrator_ajax_affect_demandeur_to_representant:
    path:     /affect/{idD}/{idR}/demandeur
    defaults: { _controller: MillesimaActionsBundle:Administrator:affectationDemandeurToRepresentant}
    options:
            expose: true

millesima_administrator_ajax_annuler_affect_demandeur_to_representant:
    path:     /affect/annuler/{idD}/{idR}/demandeur
    defaults: { _controller: MillesimaActionsBundle:Administrator:annulerAffectationDemandeurToRepresentant}
    options:
            expose: true

millesima_administrator_compte_edit:
    path:     /edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editCompte}

millesima_administrator_compte_delete:
    path:     /delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteCompte}

####################

millesima_administrator_compte_affecter_fournisseur:
    path:     /affecter/fournisseur
    defaults: { _controller: MillesimaActionsBundle:Administrator:affecterFournisseurCompte}

millesima_administrator_compte_affecter_fournisseur_add:
    path:     /add/{data_string}/fournisseurs
    defaults: { _controller: MillesimaActionsBundle:Administrator:addAffectationFournisseursCompte}
    options:
            expose: true

millesima_administrator_compte_affecter_fournisseur_delete:
    path:     /delete/{data_string}/fournisseurs
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteAffectationFournisseursCompte}
    options:
            expose: true

####################

millesima_administrator_compte_affecter_article:
    path:     /affecter/article
    defaults: { _controller: MillesimaActionsBundle:Administrator:affecterArticleCompte}

millesima_administrator_compte_affecter_article_add:
    path:     /add/{data_string}/articles
    defaults: { _controller: MillesimaActionsBundle:Administrator:addAffectationArticlesCompte}
    options:
            expose: true

millesima_administrator_compte_affecter_article_delete:
    path:     /delete/{data_string}/articles
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteAffectationArticlesCompte}
    options:
            expose: true

####################

millesima_administrator_compte_affecter_prix:
    path:     /affecter/prix
    defaults: { _controller: MillesimaActionsBundle:Administrator:affecterPrixArticle}

millesima_administrator_compte_liste_prix:
    path:     /article/liste
    defaults: { _controller: MillesimaActionsBundle:Administrator:listePrixArticle}

millesima_administrator_compte_edit_prix:
    path:     /article/{idV}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editPrixArticle}

millesima_administrator_compte_delete_prix:
    path:     /article/{idV}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deletePrixArticle}

####################

millesima_administrator_demande_nouvelle:
    path:     /demande/nouvelle
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierNew}

millesima_administrator_demande_encours:
    path:     /demande/encours
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierListeCours}

millesima_administrator_demande_confirmes:
    path:     /demande/confirmes
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierListeConfirmer}

millesima_administrator_demande_valides:
    path:     /demande/valides
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierListeValider}

millesima_administrator_demande_clotures:
    path:     /demande/clotures
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierListeCloturer}

####################

millesima_administrator_demande_cloturer:
    path:     /demande/{idD}/cloturer
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierCloturer}

millesima_administrator_demande_refresh:
    path:     /demande/{idD}/refresh
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierRefresh}

millesima_administrator_demande_annuler:
    path:     /demande/{idD}/annuler
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierAnnuler}

millesima_administrator_demande_confirmer:
    path:     /demande/{idD}/confirmer
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierConfirmer}

millesima_administrator_demande_valider:
    path:     /demande/{idD}/{str_num}/{str_date}/valider
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierValider}
    options:
            expose: true

millesima_administrator_demande_regretter:
    path:     /demande/{idD}/regretter
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierRegretter}

millesima_administrator_demande_time_line:
    path:     /demande/{idD}/timeLine
    defaults: { _controller: MillesimaActionsBundle:Administrator:dossierTimeLine}
    options:
            expose: true

####################

millesima_administrator_dossier_affectation:
    path:     /dossier/{idD}/{idU}/affectation
    defaults: { _controller: MillesimaActionsBundle:Administrator:affectationDossier}

millesima_administrator_dossier_affectation_edit:
    path:     /dossier/affectation/{idD}/{idU}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editAffectationDossier}

millesima_administrator_dossier_affectation_delete:
    path:     /dossier/affectation/{idD}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteAffectationDossier}

####################

millesima_administrator_dossier_delegation:
    path:     /dossier/{idD}/{idU}/delegation
    defaults: { _controller: MillesimaActionsBundle:Administrator:delegationDossier}

millesima_administrator_dossier_delegation_edit:
    path:     /dossier/delegation/{idD}/{idU}/edit
    defaults: { _controller: MillesimaActionsBundle:Administrator:editDelegationDossier}

millesima_administrator_dossier_delegation_delete:
    path:     /dossier/delegation/{idD}/delete
    defaults: { _controller: MillesimaActionsBundle:Administrator:deleteDelegationDossier}

####################

millesima_administrator_ajax_get_bon_commande:
    path:     /demande/get_bon_commande/{idD}
    defaults: { _controller: MillesimaActionsBundle:Administrator:getBonCommande}
    options:
        expose: true

millesima_administrator_ajax_valider_bon_commande:
    path:     /demande/valider_bon_commande/{idC}
    defaults: { _controller: MillesimaActionsBundle:Administrator:validerBonCommande}
    options:
        expose: true

millesima_administrator_ajax_annuler_bon_commande:
    path:     /demande/annluer_bon_commande/{idC}
    defaults: { _controller: MillesimaActionsBundle:Administrator:annulerBonCommande}
    options:
        expose: true

millesima_administrator_ajax_add_bon_commande:
    path:     /demande/add_bon_commande/{idD}
    defaults: { _controller: MillesimaActionsBundle:Administrator:addBonCommande}
    options:
        expose: true
